# Generated by Django 3.2.16 on 2022-11-16 00:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('submission', '0069_resource_links'),
    ]

    operations = [
        migrations.AddField(
            model_name='question',
            name='internal',
            field=models.BooleanField(default=False),
        ),
    ]
